Layer7 API Management

Expand all | Collapse all

Gateway 9.4 compatible API portal

Jump to Best Answer
  • 1.  Gateway 9.4 compatible API portal

    Posted 03-21-2019 04:23 AM

    Hi,

     

    Could you please confirm if API Portal 4.2.* is compatible with 9.4 yet or by when we could expect to have this compatibility in place. We are currently trying to upgrade to Gateway version 9.4, but Portal incompatibility is holding us back.



  • 2.  Re: Gateway 9.4 compatible API portal
    Best Answer

    Posted 03-25-2019 10:35 AM

    API Portal 4.2.x is not compatible with Gateway 9.4

    Please use 4.3.1 of the Portal. It has just been released last week: CA API Developer Portal 4.3.1 Released - CA API Developer Portal - 4.3 - CA Technologies Documentation 

     

    See Release Notes: API Developer Portal - CA API Developer Portal - 4.3 - CA Technologies Documentation  for more details on the new Portal version